<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 5.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Loan Application for alexa jones</title>
</head>
<body>
<br/><br/><br/>
<p align="center"><strong><font size="7">Loan Application</font></strong>
    <br/>
    <span class="item"><strong><font size="5">Staff ID: </font></strong></span>
    <span class="desc"><font size="5">alexa</font></span>&nbsp;
    <span class="item"><strong><font size="5">Loan Type: </font></strong></span>
    <span class="desc"><font size="5">NEW</font></span>&nbsp;
    <span class="item"><strong><font size="5">Period: </font></strong></span>
    <span class="desc"><font size="5">1</font></span>&nbsp;
</p>

<br/><br/>
<table width="70%" border="0.5" cellspacing="0" cellpadding="5" align="center">
    <tr>
        <td class="item i-w"><strong><font size="5">First Name</font></strong></td>
        <td><font size="5">alexa</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Last Name</font></strong></td>
        <td><font size="5">jones</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Phone Number</font></strong></td>
        <td><font size="5">+919988227479</font></td>

    </tr>
    <tr>
        <td class="item"><strong><font size="5">Email</font></strong></td>
        <td><font size="5">alex@sdlkf.com</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Contract End</font></strong></td>
        <td><font size="5">Dec. 3, 2020</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Loan Amount</font></strong></td>
        <td><font size="5">23.0</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Interest Rate</font></strong></td>
        <td><font size="5">2</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Amount After Interest</font></strong></td>
        <td><font size="5">23.46</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Monthly Payment Amount</font></strong></td>
        <td><font size="5">23.929</font></td>
    </tr>
    <tr>
        <td class="item"><strong><font size="5">Disbursed Amount</font></strong></td>
        <td><font size="5">22.655</font></td>
    </tr>
</table>
<p>Click <a href="http://127.0.0.1:8000//dw_report?u=alexa&amp;t=NEW&amp;p=1&amp;f=alexa&amp;l=jones&amp;e=alex@sdlkf.com&amp;p=+919988227479&amp;c=2020-12-03&amp;a=23.0&amp;r=2&amp;m=23.929&amp;d=22.655&amp;t=23.46
    ">here</a> to download the loan application (PDF) file.</p>
</body>
</html>

